Bug 1479726 - [abrt] gdm: main(): gdm-wayland-session killed by signal 11
[abrt] gdm: main(): gdm-wayland-session killed by signal 11
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2af989886dadea46635c979870f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-09 05:43 EDT by kluksa
Modified: 2018-05-29 07:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:47:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.75 KB, text/plain)
2017-08-09 05:43 EDT, kluksa
no flags Details
File: cgroup (383 bytes, text/plain)
2017-08-09 05:43 EDT, kluksa
no flags Details
File: core_backtrace (455 bytes, text/plain)
2017-08-09 05:43 EDT, kluksa
no flags Details
File: cpuinfo (1.21 KB, text/plain)
2017-08-09 05:43 EDT, kluksa
no flags Details
File: dso_list (6.42 KB, text/plain)
2017-08-09 05:43 EDT, kluksa
no flags Details
File: environ (3.15 KB, text/plain)
2017-08-09 05:44 EDT, kluksa
no flags Details
File: exploitable (82 bytes, text/plain)
2017-08-09 05:44 EDT, kluksa
no flags Details
File: limits (1.29 KB, text/plain)
2017-08-09 05:44 EDT, kluksa
no flags Details
File: maps (29.57 KB, text/plain)
2017-08-09 05:44 EDT, kluksa
no flags Details
File: open_fds (188 bytes, text/plain)
2017-08-09 05:44 EDT, kluksa
no flags Details
File: proc_pid_status (1.30 KB, text/plain)
2017-08-09 05:44 EDT, kluksa
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-08-09 05:44 EDT, kluksa
no flags Details

  None (edit)
Description kluksa 2017-08-09 05:43:49 EDT
Version-Release number of selected component:
gdm-3.24.2-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/gdm-wayland-session
crash_function: main
executable:     /usr/libexec/gdm-wayland-session
journald_cursor: s=7e00d8a541534385babafdd6dacb379d;i=e3857c9c4;b=efc6d71955c6435dad70aebb002ab4d2;m=92ac05cf;t=5564e6bab8e0b;x=a9764c0291d1e853
kernel:         4.11.11-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (0 frames)
Comment 1 kluksa 2017-08-09 05:43:54 EDT
Created attachment 1311125 [details]
File: backtrace
Comment 2 kluksa 2017-08-09 05:43:55 EDT
Created attachment 1311126 [details]
File: cgroup
Comment 3 kluksa 2017-08-09 05:43:56 EDT
Created attachment 1311127 [details]
File: core_backtrace
Comment 4 kluksa 2017-08-09 05:43:57 EDT
Created attachment 1311128 [details]
File: cpuinfo
Comment 5 kluksa 2017-08-09 05:43:59 EDT
Created attachment 1311129 [details]
File: dso_list
Comment 6 kluksa 2017-08-09 05:44:01 EDT
Created attachment 1311130 [details]
File: environ
Comment 7 kluksa 2017-08-09 05:44:03 EDT
Created attachment 1311131 [details]
File: exploitable
Comment 8 kluksa 2017-08-09 05:44:04 EDT
Created attachment 1311132 [details]
File: limits
Comment 9 kluksa 2017-08-09 05:44:06 EDT
Created attachment 1311133 [details]
File: maps
Comment 10 kluksa 2017-08-09 05:44:07 EDT
Created attachment 1311134 [details]
File: open_fds
Comment 11 kluksa 2017-08-09 05:44:08 EDT
Created attachment 1311135 [details]
File: proc_pid_status
Comment 12 kluksa 2017-08-09 05:44:10 EDT
Created attachment 1311136 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2018-05-03 04:22:06 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2018-05-29 07:47:21 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.